﻿
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('/fonts/glyphicons-halflings-regular.eot');
}


.radio{
    display: inline-block !important;
    background: url('Ico/radio-off.png') no-repeat 0px 4px;
    padding-left: 30px !important;
    min-height: 32px !important;
}

.radio-on{
    background-image: url('Ico/radio-on.png');
}


.md{
    background: url('Img/fon_a.jpg') repeat-x;
    color: white;
    padding: 7px 0px 7px 0px;
    background-color: #8D292A;
}



body {
    background-color: White;
    padding: 0;
    margin: 0;
    /*font-family: 'Open Sans', Arial CYR, Tahoma !important;*/
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif !important;
}
h1 {
    margin-top: 0px !important;
}

   
.body-content{
    margin-top: 60px;
}   

.body-content a,
.body-content a:hover,
.body-content a:visited,
.body-content a:active
{
    color: black;
}

.good-old-version{
    max-width: 1000px !important;
}

.ppp p{
    text-align: justify;
    text-indent: 20px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    padding-left: 0px !important;
}
@media (max-width: 768px) {
.col-xs-12
{
    padding-left: 15px !important;
}
.form-group{
    padding-left: 15px !important;
}
}


/************************************************/
/*               Top                            */
/************************************************/
.logo-normal{
    text-align: center;
    margin-bottom: 10px;
}

.logo-normal img{
    width: 100%;
}




/************************************************/
/*                  Menu Top                    */
/************************************************/


.main-menu{
    width: 100%;
    display: block;
    clear: both;
}
.main-menu .container{
    background-color: #A1B5C3;
    padding: 10px 6px 10px 6px;
}
.main-menu a,
.main-menu a:hover,
.main-menup a:visited{
    color: white;
    text-decoration: none;
    display: inline-block;
}

.menu-lang{
    float: right;
    margin: 0px 20px 0px 10px;
}

.menu-lang b{
    color: white;
    border-bottom: 2px solid white;
}

.menu-lang a,
.menu-lang b{
    display: inline-block;
    margin-left: 6px;
}


.small-go{
    display: inline-block;
    border: 2px solid white;
    float: right;
    border-radius: 4px;
    cursor: pointer;
}

.small-go span{
    display: block;
    margin: 4px;
    background-color: white;
    width: 20px;
    height: 2px;
}






/************************************************/
/*                  menu-left                    */
/************************************************/

.menu-left {
    border: 1px solid silver;
    border-radius: 8px;
    padding: 4px;
    font-size: 12px;
    overflow-x: hidden;
}


.menu-left .femida {
    background: url('Img/femida.jpg') no-repeat right top;
    background-color: #fffb9c;
    border-radius:  0px 0px 8px 8px;
}

.menu-left .lv0{
    display: list-item;
    list-style-image: url('Img/menu-off.jpg');
    border-bottom: dotted 1px #3e3929;
    margin: 0px 0px 0px 25px;
}



.menu-left .md{
    border-radius: 8px 8px 0px 0px;
    padding-left: 20px;
}

.menu-left a{
    border: none;
    color: black;
    display: block;
    margin: 0px;
    padding: 2px 0px 2px 0px;
    text-decoration: none;
}

.menu-left .selected-root{
    font-weight: bold;
    list-style-image: url('Img/menu-on.jpg');
}

.menu-left .sub{
    margin-left: 26px;
}

.menu-left .sub .selected{
    font-weight: bold;
}

.menu-left a:hover,
.menu-left a:visited
{
    color: black;
}

.menu-left .lv0:last-child{
    border-bottom: none;
}




.menu-left-mobile{
    border: 1px solid silver;
    border-radius: 8px;
    padding: 4px;
    /*margin-top: -12px;*/
    margin-top: 26px;
    background-color: white;
    position: absolute; width: 100%; z-index: 300;
}



.menu-left-mobile a{
    border: none;
    color: black;
    display: block;
    margin: 0px;
    padding: 2px 0px 2px 0px;
    text-decoration: none;
}

.menu-left-mobile .sub{
    margin-left: 20px;
}

.menu-left-mobile a:hover,
.menu-left-mobile a:visited
{
    color: black;
}





/************************************************/
/*                  search-left                    */
/************************************************/
.search-left {
    border: 1px solid silver;
    border-radius: 8px;
    margin-top: 14px;
    padding: 4px;
    margin-bottom: 14px;
}

.search-left .sd {
    background-color: #fffb9c;
    border-radius:  0px 0px 8px 8px;
    padding: 0px 4px 40px 4px;
    padding-top: 10px;
}


.search-left .md{
    border-radius: 8px 8px 0px 0px;
    padding-left: 20px;
}

.search-left input{
    display: block;
    width: 100%;
    margin: 4px;
}

.search-left img{
    display: block;
    margin: 0px 0px 8px -4px;
}

.search-left span{
    background: url('Img/fon_a.jpg') repeat-x;
    color: white;
    padding: 7px 10px 7px 10px;
    background-color: #8D292A;
    border-radius: 4px;
    float: right;
    display: inline-block;
}

/************************************************/
/*                  Content                    */
/************************************************/
.page-title{
    padding-bottom: 2px;
    border-bottom: 2px solid #A1B5C3;
    margin-bottom: 4px;
    font-size: 20px;
}
.document-title{
    padding-bottom: 2px;
    margin-bottom: 4px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}


.page-list a{
    display: block;
    padding-bottom: 6px;
    border-bottom: 1px dotted black;
    margin-bottom: 6px;
}

.year-list{
    padding-bottom: 2px;
    border-bottom: 2px solid  #8D292A;
    margin-bottom: 4px;
}
/*Список по годам*/
.year-list a,
.year-list b
{
    display: inline-block; margin-right: 10px;
}

/*новость*/
.news-list>div{
    margin: 6px 0px 6px 0px;
}

/*журнал*/
.journal{
    padding: 4px;
}

.journal>div{
    background-image: url('Img/vestnik.jpg');
    max-width: 107px;
    height: 151px;
    /*border: 1px solid silver;
    border-radius: 12px 0px 12px 0px;
    text-align: center;
    padding: 40px 0px 40px 0px;*/
}

.journal a{
    display: inline-block;
    width: 100%;
    padding: 120px 0px 0px 50px;
}


.news-list>div>div{
    margin-left: 20px;
}
.page-two {
        font-size: 13px !important;
        position: relative
}

.page-two a,
.page-two a:link,
.page-two a:visited,
.page-two a:active,
.page-two a:hover {
    color: #8a2127;
    text-decoration: underline;
}


/*обратная связь*/
.file-caption-main{
    margin-bottom: 10px;
}
.request:after{
    content: '*';
    color: red;
}
.error{
    display: none;
    color: red;
}
/*поиск*/

.search-pages{
    padding-bottom: 2px;
    border-bottom: 2px solid  #8D292A;
    border-top: 2px solid  #8D292A;
    margin-top: 14px;
}
.search-pages span,
.search-pages b
{
    display: inline-block; margin: 10px;
}
.search-pages span{
    cursor: pointer;
}

.search-form{
    border-bottom: 2px solid  #8D292A;
    margin-bottom: 20px;
    margin-top: 20px;
}

/*разное*/

 .main-content img{
        max-width: 100%;
        margin: 4px;
    }

/************************************************/
/*                  Низ                    */
/************************************************/
.footer{
    margin-top: 20px;
}
.footer .container{
    background-color: #A1B5C3;
    color: white;
    text-align: center;
    padding: 10px;
    border-radius: 8px 8px 0px 0px;
}

.footer a,
.footer a:hover,
.footer a:visited{
    color: white;
}


/************************************************/
/*                  Print                    */
/************************************************/

@media print{
    .right-block,
    div.vi,
    div.logo-zone,
    div.main-menu{
        display: none;
    }

.footer{
    border-top: 1px solid black;
}

.page-title{
    border-bottom: 1px solid black;
}

.body-content{
    margin-top: 0px;
}   


}
